.cta-popup {
  background: #fafafa;
  border-radius: 28px !important;
  max-width: 350px !important;
}
.cta-popup .popup-img {
  display: flex;
  justify-content: center;
}
.affiliate-text-primary {
  color: #e00000;
}
.affiliate-text-gradient {
  background: linear-gradient(
    154deg,
    #ed1c24 7.81%,
    #f0162a 15.13%,
    #fe0145 49.02%,
    #f8034e 52.68%,
    #e80b67 58.18%,
    #ce1890 64.59%,
    #aa29c8 72.83%,
    #883aff 80.16%,
    #4f81ff 89.32%,
    #07dcff 99.39%
  );

  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: max-content;
}
.top-nav {
  position: relative;
  border-bottom: 1px solid #edeef1;
}

.nav-tab-title:hover {
  color: #e00000;
}
.nav-tab-title-active {
  color: #e00000;
}
.nav-tab-title-active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -30px;
  width: 149px;
  border-bottom: 2px solid #e00000;
}

.caption-banner {
  position: relative;
  background: linear-gradient(
    103deg,
    #ffdad4 32.04%,
    #ffd8e7 57.46%,
    #e7deff 74.48%,
    #bee9ff 100%
  );
  width: 100%;
  max-width: 1128px;
  border-radius: 24px;
  max-height: 338px;
}

.caption-banner-sim {
  position: relative;
  background: linear-gradient(
    154deg,
    #ed1c24 7.81%,
    #f0162a 15.13%,
    #fe0145 49.02%,
    #f8034e 52.68%,
    #e80b67 58.18%,
    #ce1890 64.59%,
    #aa29c8 72.83%,
    #883aff 80.16%,
    #4f81ff 89.32%,
    #07dcff 99.39%
  );
  width: 100%;
  max-width: 552px;
  border-radius: 24px;
  max-height: 248px;
}

.caption-banner-image {
  flex-basis: calc(650 / 1128 * 100%);
  display: flex;
  align-items: flex-end;
}

.caption-banner-text {
  flex-basis: calc(1128 / 1128 * 100%);
}

.caption-banner-image-sim {
  flex-basis: calc(225 / 552 * 100%);
  display: flex;
  align-items: flex-end;
}

.caption-banner-text-sim {
  flex-basis: calc(316 / 552 * 100%);
}

a.caption-banner-btn {
  text-decoration: none;
  width: 151px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #fff;
  background: #e00000;
  border-radius: 25px;
}

a.caption-banner-btn-dark {
  text-decoration: none;
  width: 151px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #fff;
  background: #1a1c1e;
  border-radius: 25px;
}

.hide-new-row-desktop {
  display: none;
}
.hide-new-row-mobile {
  display: block;
}

.card-how-to {
  box-shadow: 0px 8px 40px 6px rgba(0, 0, 0, 0.08);
}

section.how-to {
  background: linear-gradient(
    138deg,
    #fff 42.36%,
    #ffd8e7 63.92%,
    #e7deff 78.35%,
    #bee9ff 100%
  );
}

section.how-to-sim {
  background: linear-gradient(
    154deg,
    #ed1c24 7.81%,
    #f0162a 15.13%,
    #fe0145 49.02%,
    #f8034e 52.68%,
    #e80b67 58.18%,
    #ce1890 64.59%,
    #aa29c8 72.83%,
    #883aff 80.16%,
    #4f81ff 89.32%,
    #07dcff 99.39%
  );
}

section.can-apply {
  position: relative;
  overflow: hidden;
  background: linear-gradient(
    103deg,
    #ffdad4 32.04%,
    #ffd8e7 57.46%,
    #e7deff 74.48%,
    #bee9ff 100%
  );
}

section.can-apply-sim {
  position: relative;
  overflow: hidden;
  background: linear-gradient(
    154deg,
    #ed1c24 7.81%,
    #f0162a 15.13%,
    #fe0145 49.02%,
    #f8034e 52.68%,
    #e80b67 58.18%,
    #ce1890 64.59%,
    #aa29c8 72.83%,
    #883aff 80.16%,
    #4f81ff 89.32%,
    #07dcff 99.39%
  );
}

section.commission {
  background: linear-gradient(
    138deg,
    #fff 42.36%,
    #ffd8e7 63.92%,
    #e7deff 78.35%,
    #bee9ff 100%
  );
}

.can-apply-emoji-1 {
  z-index: 3;
  position: absolute;
  top: calc(93 / 300 * 100%);
  left: calc(16 / 1920 * 100%);
  width: 35px;
  height: 35px;
  background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt138299387aee43d2/6909d163198de832dc3b9955/emoji-coin.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.can-apply-emoji-2 {
  z-index: 3;
  position: absolute;
  top: calc(201 / 300 * 100%);
  left: calc(133 / 1920 * 100%);
  width: 59px;
  height: 71px;
  background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt38dc218dddc148ce/6909d163aad66408e3e34e1d/emoji-receipt.webp");
  background-repeat: no-repeat;
  background-size: contain;
}

.can-apply-emoji-3 {
  z-index: 3;
  position: absolute;
  top: calc(70 / 300 * 100%);
  left: calc(240 / 1920 * 100%);
  width: 55px;
  height: 55px;
  background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt9a5019b6abe38dbe/6909d1630570b2012d99b048/emoji-love.webp");
  background-repeat: no-repeat;
  background-size: contain;
}

.can-apply-emoji-4 {
  z-index: 3;
  position: absolute;
  top: calc(34 / 300 * 100%);
  right: calc(276 / 1920 * 100%);
  width: 75px;
  height: 75px;
  background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt3af208e372bf9fc8/6909d16300b0545668f06869/emoji-giftbox.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.can-apply-emoji-5 {
  z-index: 3;
  position: absolute;
  top: calc(130 / 300 * 100%);
  right: calc(92 / 1920 * 100%);
  width: 92px;
  height: 92px;
  background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt4a9975654c389005/6909d162ce71104d58ec95b1/emoji-sim-true.webp");
  background-repeat: no-repeat;
  background-size: contain;
}

.image-how-to {
  flex-basis: calc(168 / 1128 * 100%);
  min-width: 108px;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: #e00000 !important;
  border-radius: 24px !important;
  height: 8px !important;
  transition: 0.5sease;
  width: 26px !important;
}
.slider-step-how-to {
  padding-bottom: 50px !important;
}

.card-can-apply {
  position: relative;
  border-radius: 16px 16px 16px 16px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: #fafafa;

  z-index: 5;
}

.card-commission {
  border-radius: 16px;
  background-color: #fff;
  box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.08);
}

.card-benefit {
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  background-color: #fff;
  padding: 8px;
}

@media (max-width: 480px) {
  .hide-new-row-desktop {
    display: block;
  }
  .hide-new-row-mobile {
    display: none;
  }
  .caption-banner {
    max-height: 178px;
  }
  .wrap-tabs {
    padding-bottom: 0 !important;
  }
  .can-apply-emoji-1,
  .can-apply-emoji-2,
  .can-apply-emoji-3,
  .can-apply-emoji-4,
  .can-apply-emoji-5 {
    display: none;
  }
  .can-apply-mobile-emoji-1 {
    z-index: 3;
    position: absolute;
    top: calc(120 / 256 * 100%);
    left: calc(-25 / 390 * 100%);
    width: 59px;
    height: 71px;
    background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt38dc218dddc148ce/6909d163aad66408e3e34e1d/emoji-receipt.webp");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .can-apply-mobile-emoji-2 {
    z-index: 3;
    position: absolute;
    top: 2px;
    right: -25px;
    width: 55px;
    height: 55px;
    background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt9a5019b6abe38dbe/6909d1630570b2012d99b048/emoji-love.webp");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .can-apply-mobile-emoji-3 {
    z-index: 3;
    position: absolute;
    bottom: -35px;
    right: -15px;
    width: 69px;
    height: 77px;
    background-image: url("https://images.contentstack.io/v3/assets/blt8ba403bee4433fd8/blt39ba757f426e66ba/6909d1621063566c09da2503/emoji-lucky-number.webp");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .caption-banner-sim {
    max-height: 170px;
  }
}

@media (min-width: 481px) and (max-width: 1024px) {
  .hide-new-row-desktop {
    display: block;
  }
  .hide-new-row-mobile {
    display: none;
  }
  .wrap-tabs {
    padding-bottom: 0 !important;
  }
  .can-apply-emoji-1,
  .can-apply-emoji-2,
  .can-apply-emoji-3,
  .can-apply-emoji-4,
  .can-apply-emoji-5 {
    display: none;
  }
}
